a:link {color: #55A0FF;
} 
a:visited {color: #336699;
} 
a:active {color: #99667F;
} 
a:hover {color: #55A0FF;
} 
td,p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000} 
li {color: #000000; list-style-type: disc;
} 
ul {color: #000000; list-style-type: disc;
} 
ol {color: #000000} 
.mytext {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
.mytext a:link {color: #55A0FF; text-decoration: underline} 
.mytext a:visited {color: #4587E9; text-decoration: underline} 
.mytext a:hover {color: #4587E9; text-decoration: none} 
.mytext a:active {color: #55A0FF; text-decoration: none} 
.mytext2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000} 
.mytext2 a:link {color: #55A0FF; text-decoration: underline} 
.mytext2 a:visited {color: #55A0FF; text-decoration: underline} 
.mytext2 a:hover {color: #55A0FF; text-decoration: none; background-color: none} 
.mytext2 a:active {color: #55A0FF; text-decoration: none} 
.large_header {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18pt;
	color : #669999;
	font-weight : bold;
}
.smaller_header {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : #666699;
	font-weight : bold;
}.smaller_headergreen { font-family : Arial, Helvetica, sans-serif; font-size : 14pt; color : #A4D557; font-weight : bold; }
